[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Qemu-devel] Re: port to netbsd

From: David Howland
Subject: Re: [Qemu-devel] Re: port to netbsd
Date: Tue, 31 Aug 2004 20:34:59 -0700
User-agent: Mozilla Thunderbird 0.7.2 (Windows/20040707)

Bochnig, Martin wrote:

I get exactly the same errors when trying to compile for SPARC64 (both Linux and Solaris10).
Giving up.

Looks like I'm going to aswell.

For SPARC32 it helped to use gcc 2.95 or 2.96 instead of gcc3.1/2/3x
Curiously enough gcc3.4.1 didn't show this error.
Install gcc2.9x into a separate location and try again.
While you will get many more warnings and errors, it may help to fix that damn (hopeless) './dyngen -o op.h op.o' bugs.

Sounds like a stretch...
Maybe I should wait until qemu matures a little more before I play the porting game. Is this dyngen something that can be upgraded/replaced?

reply via email to

[Prev in Thread] Current Thread [Next in Thread]